<div class="box-oil-properties">
  <span class="title-box">Different Liberation</span>
  <div class="box-total">
    <span class="name">Total Pressure</span>
    <span class="number">{{ total | number }} scf/bbl</span>
  </div>
  <div class="detail-total">
    <div class="top-detail">
      <span class="name first-name"
        >Pressure
        <span class="sub-name">(psia)</span>
      </span>
      <span class="name"
        >Liberates
        <span class="sub-name">(scf/bbl)</span>
      </span>
    </div>
    <div class="box-list" [perfectScrollbar]="{ suppressScrollY: false }">
      <ul class="list-detail">
        <cts-row-properties
          *ngFor="let item of data; let i = index"
          [item]="item"
          [index]="i"
          (callback)="callbackRowProperties($event)"
        >
        </cts-row-properties>
      </ul>
    </div>
    <a href="javascript:;" class="add-item" (click)="addRowFunc()"> <i class="material-icons">add</i> Add Row </a>
  </div>
  <!-- end/detail total -->
</div>
